### Function

# Gimp bilinear_rgb

#### Declaration [src]

    void
    gimp_bilinear_rgb (
      gdouble x,
      gdouble y,
      gdouble* values,
      gboolean has_alpha,
      gdouble* retvalues
    )

#### Description

No description available.

#### Parameters

`x`

  Type: `gdouble`

  No description available.

`y`

  Type: `gdouble`

  No description available.

`values`

  Type: An array of `gdouble`

  Array of pixels in RGBA double format.

  The array must have 16 elements.
  The data is owned by the caller of the function.

`has_alpha`

  Type: `gboolean`

  Whether `values` has an alpha channel.

`retvalues`

  Type: An array of `gdouble`

  Resulting pixel.

  The array must have 4 elements.
  The data is owned by the caller of the function.